﻿#cssmenu{ height:20px; display:block; padding:0; margin:-44px 0 40px 190px; /* border:8px #333333 solid; border-color: #333333; */} 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{border-bottom: none; width: 137px; outline:none; display:block; position:relative; padding:3px 20px; font:normal 10.5pt/100% "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-weight:bold;text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(255,255,255, 0.4); } 
#cssmenu > ul > li:last-child  > a{/*border:none;*/ width: 136px;border: 8px solid #444444; color: white;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:10px; right:6px; border:5px solid transparent; border-top:5px solid white;} /* These are the little triangle arrows pointing downwards*/
#cssmenu > ul > li.has-sub:hover > a:before{ content:''; position:absolute; top:10px; right:6px; border:5px solid transparent; border-top:5px solid black;} /* These are the little triangle arrows pointing downwards*/
#cssmenu ul li.has-sub:hover > a{ background: white;  color:black; border-right:8px #444444 solid;  padding-top:3px; top:0px; z-index:999; } 
#cssmenu ul li.has-sub:last-child:hover > a{ border-right:none; background: white;  color:black;} 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block; border: 8px solid; border-color:#444444; } 
#cssmenu ul li.has-sub > ul li a {font-size:9pt; border-bottom:none;} 
#cssmenu ul li.has-sub > a:hover{ background: white;  color:black;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ margin-left:2px; display:none; width:auto; position:absolute; top:30px; padding:10px 0; background: black; border-radius:0; z-index:999; } 
#cssmenu ul li > ul{width:177px;} 
#cssmenu ul li > ul li{list-style:inside none; display:block; position:relative; margin:0 15px 0 15px; padding:0 0 0 0px; font:10pt "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; color:#C0C0C0; font-weight:bold; text-decoration:none;  /*text-shadow:1px 1px 0 rgba(128,128,128, 0.5);*/} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 15px; font:10pt "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; color:#C0C0C0; font-weight:bold; text-decoration:none; /*text-shadow:1px 1px 0 rgba(128,128,128, 0.5);*/ } 

/* html>body #smalltxt a{margin-top:0px;margin-bottom: 0px;padding-top: 1px;padding-bottom: 5px;}
#smalltxt a:hover{margin-top:0px;margin-bottom: 0px;padding-top: 1px;padding-bottom: 5px;}
#smalltxt span{ font-size:8.5pt;}
 
html>body #navtxt10pt a{margin-top:0px;margin-bottom: 0px;padding-top: 3px;padding-bottom: 5px;}
#navtxt10pt a:hover{margin-top:0px;margin-bottom: 0px;padding-top: 8px;padding-bottom: 5px;}
#navtxt10pt span{font-size:8.5pt;}
*/
#cssmenu a:hover{ background: black;} 
#cssmenu > ul > li > ul > li a:hover{ background: white;  color:black;}
#cssmenu > ul > li > a{border: 8px solid #444444; color: white;margin: 2px;} 
/* #cssmenu > ul > li:first-child  > a{border:none; width: 108px;} */
#cssmenu > ul > li > a:hover{ background: white;  color:black; }  
#cssmenu > ul > li > a:active{color: white; background: #808080;} 
